/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.fl-page-header-logo-col, .fl-page-logo-wrap {max-width:220px; width:25%;}
.fl-page-nav-col, .fl-page-fixed-nav-wrap { width:90%;}
..fl-page-header { border-bottom:2px solid #588b0c;}
#feat_box {display:block; background: rgba(0, 0, 0, 0.6);margin:0 7px;}
#feat_box a:hover, .boxcol a:hover {opacity:0.6;}
#sliderbox .fl-heading-text, #feat_box h4 {color:#fff;}
.fl-testimonial h5 { color: #4d4d4d; font-size:18px; }
.fl-page-footer-container {padding: 15px 0 0 0 !important;}
.icon_people, .icon_room, .icon_bath { display:inline-block; background: url(https://www.gundagaitouristpark.com.au/wp-content/uploads/2016/06/icons_acoom.png) top left no-repeat; padding:0 0 0 40px; font-size:16px; margin:10px 15px 10px 0; line-height:30px;}
.icon_room { background-position: 0 -40px;}
.icon_bath { background-position: left bottom;}

.fl-content table { border-radius: 0; box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1); background:#FFF;}
.fl-content table th{ background:#588b0c; font-weight:bold; font-size:18px; color:#FFF; border-right:1px solid #FFF; }
.fl-content table th, table td { text-align:center !important; padding:7px;}
.fl-content table tr:hover { background:#588b0c; color:#fff;}


.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a { text-transform:uppercase !important; }
.fl-page-bar-text-1 { display:block; width:100%; text-align:right !important; font-size:14px;}
.fl-page-bar-container { padding-bottom: 0px; padding-top: 0px;}
.sep {font-family: Helvetica; margin:0 5px;}
.fl-slideshow-image-img { width: 1980px !important; height: 604px !important; }
#feature_tri { border-bottom:2px solid #861d18; border-top:2px solid #861d18;  }
#feature_tri h4 { display:block; text-align:center; }
.home_txt { font-size:18px;}
.breakfast, .special, .attraction, .accom, .group, .winery {display:block; height:170px; background: url(https://www.gundagaitouristpark.com.au/wp-content/uploads/2016/05/breakfast_bg.jpg) no-repeat; color:#fff; font-size:18px; width:auto;padding:0 0 20px 20px; margin-top:20px;}
.special { background: url(https://www.gundagaitouristpark.com.au/wp-content/uploads/2016/05/special_bg.jpg) no-repeat; }
.attraction { background: url(https://www.gundagaitouristpark.com.au/wp-content/uploads/2016/05/attraction_bg.jpg) no-repeat; }
.accom { background: url(https://www.gundagaitouristpark.com.au/wp-content/uploads/2016/05/accom_bg.jpg) no-repeat; }
.group { background: url(https://www.gundagaitouristpark.com.au/wp-content/uploads/2016/05/group_bg.jpg) no-repeat; }
.winery { background: url(https://www.gundagaitouristpark.com.au/wp-content/uploads/2016/05/winery_bg.jpg) no-repeat; }
#home_content .fl-col-small .fl-node-content { margin: 20px 0 30px !important;}
.fl-testimonials-heading { color:#588b0c; display:block; text-align:center; margin-top:20px !important;}
.ginput_product_price_label, .ginput_product_price, #ginput_base_price_1_1, .ginput_quantity_label, .ginput_quantity, .ginput_quantity_label, .ginput_quantity {display:inline-block !important;}
.form_img {display:block; width:180px; float:left; margin-right:20px;}
.prod_wine, .prod_wine01 {border-bottom:1px solid #828282; min-height:250px;padding:0 0 20px 0;}
.prod_wine01 { min-height:100px; }

@media only screen  and (max-width : 724px) {
.fl-node-578456e28236a .fl-row-content-wrap {padding: 0 0 0 0 !important;}
}